### Signal

# Meta Window::configure

#### Declaration

    void
    configure (
      MetaWindow* self,
      MetaWindowConfig* window_config,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`window_config`

  Type: `MetaWindowConfig`

  A `MetaWindowConfig`.

  The data is owned by the caller of the function.